개발은 너무해

[ERROR] Could not locate device support files. 본문

iOS-Develop(Swift)

[ERROR] Could not locate device support files.

까칠 평생초보 2017.01.09 11:45

 1. Xcode 버전



2. Xcode 시뮬레이터 최대 iOS버전




3. 아이폰 버전




4. 결론

 - Xcode 에서 지원하는 OS 최대 버전 보다, 아이폰의 버전이 높을 경우 아래와 같은 에러 메세지를 보여,

아이폰에서 시뮬레이션을 할 수 가 없다.




0 Comments
댓글쓰기 폼